Your submission was sent successfully! Close

CVE-2005-2365

Published: 10 August 2005

Unknown vulnerability in the SMB dissector in Ethereal 0.9.0 through 0.10.11 allows remote attackers to cause a buffer overflow or a denial of service (memory consumption) via unknown attack vectors.

Priority

Unknown

Status

Package Release Status
ethereal
Launchpad, Ubuntu, Debian
Upstream Needs triage